import request from "@/utils/request";

//获取当前列表
export function checkList(data: any) {
  return request({
    url: "/api/v1/process/check/list",
    method: "post",
    data,
  });
}

//更新
export function checkUpdate(data: any) {
  return request({
    url: "/api/v1/process/check/update",
    method: "post",
    data: data,
  });
}
